@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,700');
@import url('https://fonts.googleapis.com/css?family=Audiowide:400,700');

:root {

	--color-black: 		#141414;
	--color-footer: 	#000000;
	--color-red: 		#d01818;
	--color-red-deep: 	#a50d0e;
	--color-normal: 	#000000;
	--color-dark-text: 	#333333;
	--color-light-text: #ffffff;

}

body{
	font-family: "Open Sans", sans-serif;
	line-height: 23px;
	font-size: 13px;
}

.headerTop{
	padding: 10px 0px;
	background-color: var(--color-black);
	color: var(--color-light-text);
}

.topContact{
	list-style: none;
	display: table;
	width: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
.topContact li {
	display: inline-block;
	margin-left: 20px;
	position: relative;
}
.topContact li i.fa{
	font-size: 12px;
	margin-right: 10px;
}
.topContact li i.fa:after{
	content: "";
    position: absolute;
    top: 0px;
    left: -7px;
    width: 22px;
    height: 22px;
	background-color: transparent;
	border: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.topContact li i.fa.fa-envelope:after{
	left: -5px;
}

.headerBottom{
	background-color: var(--color-red);
	color: var(--color-light-text);
}
.navbar.dgNavigation{
	padding: 0px;
}
.navbar-expand-lg.dgNavigation .navbar-nav{
	font-family: 'Audiowide', cursive;
}
.navbar-expand-lg.dgNavigation .navbar-nav .nav-link {
    padding: 23px 15px;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 300ms ease;
}
.navbar-expand-lg.dgNavigation .navbar-nav li:hover > .nav-link,
.navbar-expand-lg.dgNavigation .navbar-nav li.active > .nav-link {
	background-color: var(--color-red-deep);
}
.navbar-expand-lg.dgNavigation .navbar-nav .nav-item:last-child .nav-link{
	padding-right: 10px;
}
.logo{
	position: relative;
	background-color: var(--color-black);
	display: table;
	height: 100%;
}
.logo:before{
	position: absolute;
	content: "";
	top: 0;
	background-color: var(--color-black);
	height: 100%;
	width: 1000%;
	right: 100%;
}
.logo:after {
    position: absolute;
    content: "";
    background-color: transparent;
    right: -88px;
    bottom: 0;
    width: 88px;
    height: 88px;
    background-image: url(../images/header-menu.png);
    background-repeat: no-repeat;
    -webkit-background-size: 130% auto;
    background-size: 130% auto;
    background-position: right bottom;
}

.headerBottom a {
	text-decoration: none;
	color: var(--color-light-text);
}


.bannerArea img {
	width: 100%;
}

.bannerBottom{
	margin-top: -50px;
}
.bannerBottomText {
	padding: 10px;
	position: relative;
	z-index: 999;
	background-color: var(--color-red);
	color: var(--color-light-text);
	font-family: 'Audiowide', cursive;
}
.bannerBottomText h3 {
	font-size: 19px;
	line-height: 30px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.bannerBottomText:before{
	position: absolute;
	content: "";
	top: 0;
	background-color: var(--color-red);
	height: 100%;
	width: 1000%;
	right: 100%;
}
.bannerBottomText:after {
    position: absolute;
    content: "";
    background-color: transparent;
    right: -80px;
    top: 0;
    border: 40px solid var(--color-black);
    border-top-color: transparent;
    border-right-color: transparent;
}
.bannerBottomText h3:after {
    position: absolute;
    content: "";
    background-color: transparent;
    right: -76px;
    top: 0;
    border: 40px solid var(--color-red);
    border-top-color: transparent;
    border-right-color: transparent;
    z-index: 1;
}
.welcomeSection{
	position: relative;
	background-color: transparent;
	background-image: url(../images/welcome-bg.png);
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 30px;
}
.welcomeSection img{
	max-width: 100%;
}
.welcomeSection p{
	font-size: 14px;
	line-height: 25px;
	margin-top: 20px;
}

.readMoreBtn{
	background-color: transparent;
	padding: 9px 40px;
	display: table;
	position: relative;
	margin: 0px auto;
	float: none;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	color: #fff;
	background-image: url(../images/btn-bg.png);
	border: 0px;
	cursor: pointer;
}
.readMoreBtn:hover,
.readMoreBtn:focus,
.readMoreBtn:active{
	color: #fff;
	text-decoration: underline;
}
.readMoreBtn.leftAlignBtn{
	margin-left: 0px;
}

.title{
	text-align: center;
	margin: 20px 0px 10px;
	font-family: 'Audiowide', cursive;
	color: var(--color-black);
	font-size: 24px;
	text-transform: uppercase;
	vertical-align: baseline;
	position: relative;
}
.title span{
	font-size: 31px;
	color: var(--color-red);
}
.divider{
	display: table;
	width: 200px;
	text-align: center;
	margin: 0px auto 25px;
	position: relative;
}
.divider:before,
.divider:after{
	content: "";
	position: absolute;
	width: 30%;
	height: 3px;
	background-color: var(--color-black);
	left: 0;
	top: 15px;
}
.divider:after{
	left: auto;
	right: 0;
}

.ourServicesSection{
	position: relative;
	padding: 20px 0px 70px;
	background: url(../images/services-bg.jpg) no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-position: 0 200%;
}
.ourService{
	text-align: center;
	position: relative;
}
.ourService .imageArea{
	display: table;
	width: 85%;
	margin: 0px auto;
}
.ourService .imageArea img{
	width: 100%;
}
.ourService .contentArea{
	background: #eee;
	padding: 50px 20px 0px;
	margin-top: -40px;
	border: 1px solid #ddd;
	border-bottom: 0px;
}
.ourService h3{
	position: relative;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Audiowide', cursive;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.ourService h3:after{
	content: "";
	position: absolute;
	bottom: 0;
	width: 10%;
	height: 3px;
	left: 45%;
	background-color: var(--color-red);
}
.ourService p {
	line-height: 22px;
}
.chooseUsSection{
	padding: 40px 20px;
	position: relative;
	background-color: transparent;
	background: url(../images/why-bg.png) no-repeat;
	background-position: left -90px;
	-webkit-background-size: 100% 150px;
	background-size: 100% 150px;
}
.featureSection{
	list-style: none;
	margin: 0;
	padding: 0;
}
.featureSection li{
	position: relative;
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}
.featureSection span{
	padding: 10px;
	float: left;
	background-color: var(--color-red);
	width: 70px;
	height: 70px;
	line-height: 50px;
	text-align: center;
	border-radius: 100%;
	font-size: 31px;
	color: var(--color-light-text);
	margin-right: 10px;
	margin-bottom: 50px;
}
.featureSection h4 {
	font-family: 'Audiowide', cursive;
	text-transform: uppercase;
	font-size: 18px;
}
.chooseUsSection .carImage{
	position: relative;
	max-width: 100%;
	margin-top: 30px;
	display: inline-block;
}
footer{
	background-color: var(--color-footer);
	padding: 20px 0px 0px;
	color: #ddd;
}
.footerTop{
	position: relative;
	padding: 20px;
}

.newsLetterForm{
	display: table;
	margin-left: auto;
}
.newsLetterForm strong{
	text-transform: uppercase;
	font-size: 16px;
	margin-right: 15px;
}
.newsLetterForm input{
	padding: 8px 20px;
	height: auto;
	background-color: transparent;
	border: 1px solid #333;
	width: 300px;
}
.newsLetterForm button{
	border: 0px;
	padding: 9px 20px;
	background-color: var(--color-red);
	color: var(--color-light-text);
}

.footerMiddle{
	position: relative;
	padding: 20px;
	border-top: 1px solid #222; 
	border-bottom: 1px solid #222; 
}
.socialIcons{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 18px;
	text-transform: uppercase;
}
.socialIcons li {
	display: inline-block;
	margin-right: 5px;
}
.socialIcons li a,
.footerMenu li a{
	text-decoration: none;
	color: #ddd;
}
.footerMenu{
	list-style: none;
}
.footerMenu li{
	display: inline-block;
	float: left;
	width: 50%;
	padding-left: 12px;
	font-size: 16px;
	line-height: 26px;
	position: relative;
}
.footerMenu li:before{
	content: '\f152';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: -14px;
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.footerMenu li:hover:before{
	left: -10px;
}
.footerBootom{
	padding: 20px 0px 0px;
	position: relative;
	text-align: center;
}
.logo img{
	height: auto;
    width: 120%;
    left: -70px;
    position: relative;
    top: -10px;
}
.copyrightText a,
.copyrightText a:hover{
	text-decoration: none;
	color: var(--color-red);
}

.specialImage{
	width: 100%;
	height: 220px;
	position: relative;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.specialImage span{
	display: table;
	width: 50%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}
.specialImage span:after{
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 5px;
	left: 0;
	background-color: var(--color-red);
}
.specialImage span:first-child{
	border-right: 10px solid #fafafa;
}
.specialImage span:before{
	content: "";
    position: absolute;
    width: 120%;
    left: 0;
    top: -15px;
    height: 30px;
    background-color: #fafafa;
    transform: rotate(7deg);
}
.specialImage.rightImages span:before{
    transform: rotate(-7deg);
    left: -10px;
    background-color: #f8f8f8;
}
#wowslider-container1 .ws_images{
	border: 0px;
}

.innerPageSection{
	padding: 30px 0;
}

.aboutImageArea{
	float: right;
}

.fullService{
	position: relative;
	margin-bottom: 20px;
	float: left;
}
.fullService .imageArea{
	width: 30%;
	float: left;
	margin-left: 0px;
}
.fullService .contentArea{
	width: 70%;
	float: left;
	margin-top: 0;
	min-height: 221px;
	padding: 20px;
}
.fullService .contentArea h3{
	text-align: left;
}
.fullService .contentArea h3:after{
	left: 0px;
}
.bsTestimonial1011,
.bsTestimonial1011 .testimonial *{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}
@media screen and (max-width: 980px) {
	.bsTestimonial1011 .testimonial{
		margin-top: 1% !important;
		margin-bottom: 1%;
	}
}
.bsTestimonial1011 .testimonial {
    background-color: var(--color-black);
    position: relative;
    padding: 30px 40px 30px 10px;
    margin-left: 140px;
    min-height: 150px;
    margin-bottom: 20px;
}
.bsTestimonial1011 .testimonial:after {
    background-color: var(--color-black);
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: var(--color-red);
    content: "";
    position: absolute;
    left: -80px;
    top: 0;
    height: 100%;
    width: 80%;
    z-index: -1;
    -moz-transform: skewX(-25deg);
    -webkit-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.bsTestimonial1011 .testimonial .testimonial-pic {
    position: absolute;
    top: 30px;
    left: 0;
    margin-left: -110px;
	border: 3px solid var(--color-red);
    width: 90px;
    height: 90px;
}
.bsTestimonial1011 .testimonial .testimonial-pic img{
	display: inherit;
	width: 100%;
    height: 100%;
    overflow: hidden;
}
.bsTestimonial1011 .testimonial [class*="quote-"] {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px;
    border-color: var(--color-red);
    border-top-color: transparent !important;
    border-left-color: transparent !important;
}
.bsTestimonial1011 .testimonial [class*="quote-"]:after,
.bsTestimonial1011 .testimonial [class*="quote-"]:before {
    top: 5;
    right: -22px;
    font-size: 20px;
    color: #eee;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    z-index: 10;
    content: "\f10e";
}
.bsTestimonial1011 .testimonial .testimonial-text,
.bsTestimonial1011 .testimonial .testimonial-detail {
    padding: 0;
}
.bsTestimonial1011 .testimonial .testimonial-text {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
.bsTestimonial1011 .testimonial .testimonial-name,
.bsTestimonial1011 .testimonial .testimonial-position {
    display: inline-block;
}
.bsTestimonial1011 .testimonial .testimonial-name:after {
    content: "/";
    color: var(--color-red);
    margin: 0 2px 0 10px;
}
.bsTestimonial1011 .testimonial .testimonial-name {
    text-transform: uppercase;
    color: #fff;
}
.testimonial .testimonial-position {
    font-style: italic;
    color: #bebebe;
} 
.galleryImage{
	display: table;
	width: 100%;
	position: relative;
	text-align: center;
	overflow: hidden;
	border-radius: 4px;
	border: 4px solid #ddd;
	margin-bottom: 30px;
}
.galleryImage img{
	max-width: 100%;
}
.dgWall {
    position: relative;
    border: 1px dashed #ddd;
    padding: 0px 5px 5px;
    text-align: center;
    margin-bottom: 20px;
}
.dgWall h4 {
    margin-bottom: 10px;
    margin-top: -12px;
    background-color: #fff;
    display: table;
    position: relative;
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 10px;
    font-size: 18px;
    text-transform: uppercase;
}
.dgForm .form-group .form-control,
.dgForm .form-group .input {
    border-radius: 0px;
    padding: 4px 15px;
    border: 3px double #bd1220;
    font-size: 14px;
}
.dgForm .form-group > label {
    position: relative;
    display: inline-block;
    background-color: #bd121f;
    margin-bottom: 0;
    padding: 2px 10px;
    color: #fff;
    border-radius: 3px 3px 0 0;
    text-transform: uppercase;
    font-size: 12px;
}







@media screen and (max-width: 1366px) {
	
.topContact li {
    margin-left: 30px;
}	
.ourServicesSection {
    background-position: 0px 110%;
}

}







